Warning, /packaging/flatpak-kde-applications/gpgme.json is written in an unsupported language. File is not indexed.

0001 {
0002     "name": "gpgme",
0003     "sources": [{
0004         "type": "archive",
0005         "url": "https://gnupg.org/ftp/gcrypt/gpgme/gpgme-1.15.1.tar.bz2",
0006         "sha256": "eebc3c1b27f1c8979896ff361ba9bb4778b508b2496c2fc10e3775a40b1de1ad"
0007     }],
0008     "modules": [
0009         {
0010             "name": "libgpg-error",
0011             "sources": [{
0012                 "type": "archive",
0013                 "url": "https://gnupg.org/ftp/gcrypt/libgpg-error/libgpg-error-1.42.tar.bz2",
0014                 "sha256": "fc07e70f6c615f8c4f590a8e37a9b8dd2e2ca1e9408f8e60459c67452b925e23"
0015             }],
0016             "cleanup": [ "/lib/libgpg-error.la" ],
0017             "modules": [
0018                 {
0019                     "name": "gettext",
0020                     "sources": [{
0021                         "type": "archive",
0022                         "url": "https://ftp.gnu.org/pub/gnu/gettext/gettext-0.19.8.tar.gz",
0023                         "sha256": "3da4f6bd79685648ecf46dab51d66fcdddc156f41ed07e580a696a38ac61d48f"
0024                     }]
0025                 }
0026             ]
0027         },
0028         {
0029             "name": "libassuan",
0030             "sources": [{
0031                 "type": "archive",
0032                 "url": "https://gnupg.org/ftp/gcrypt/libassuan/libassuan-2.5.5.tar.bz2",
0033                 "sha256": "8e8c2fcc982f9ca67dcbb1d95e2dc746b1739a4668bc20b3a3c5be632edb34e4"
0034             }],
0035             "cleanup": [
0036                 "/lib/libassuan.la"
0037             ]
0038         }
0039     ],
0040     "cleanup": [
0041         "/lib/libgpgme*.la",
0042         "/lib/libqgpgme.la"
0043     ]
0044 }